import { Router } from 'express';
import upload from '../../middlewares/multerMiddleware';
import { createBanner, deleteBanner, getBanners } from '../../controllers/admin/featuredBanner.controller';


const router = Router();

// --- Products ---
router.get('/',  getBanners);
router.post('/',upload.single('image'), createBanner);

router.delete('/:id', deleteBanner);



export default router;